Subject: Re: [X2Go-Dev] Bug#1555: [Bug] X2Go: The remote NX proxy closed the connection

From: Ulrich Sibiller <[email-masked]>
Date: Mon, 9 Aug 2021 14:44:51 +0200

This does not answer my question regarding RHEL7.

Uli

On Mon, Aug 9, 2021 at 11:22 AM SALBAN, LOUIS ANDREA
<[email-masked]> wrote:
>
> Airbus Amber
>
> This file contains the traces of a test that I carried out.
> I tried to verify that the x2go agent started without error on the RHEL8.
> I obtained the command line by retrieving the options in the option file generated at the launch of the session.
>
>
> Louis
>
>
> Le lun. 9 août 2021 à 11:02, Ulrich Sibiller <[email-masked]> a écrit :
>>
>> In the file x2goagent.txt of your first mail I see this:
>>
>> $/bin/x2goagent -option
>> "nx/nx,root=/cygdrive/C/Users/to104437/X2GO~1,connect=localhost,cookie=b7f6c1d94ad594f05a16d49bba1c1d70,port=44351,errors=/cygdrive/C/Users/to104437/X2GO~1/S-TO10~1/sessions:56"
>>
>> It is referencing a /cygdrive path with shortened filenames (~1). Are
>> you using the homes in the same fashion on the working RHEL7 machine?
>> How exactly are you setting this up?
>>
>> Uli
>>
>> On Mon, Aug 9, 2021 at 10:54 AM SALBAN, LOUIS ANDREA
>> <[email-masked]> wrote:
>> >
>> > Airbus Amber
>> >
>> > No...
>> >
>> >
>> > Louis
>> >
>> >
>> >
>> > Le lun. 2 août 2021 à 09:46, Ulrich Sibiller <[email-masked]> a écrit :
>> >>
>> >> Does it work when disabling sound, printer and file sharing?
>> >>
>> >> On Mon, Aug 2, 2021 at 7:59 AM SALBAN, LOUIS ANDREA
>> >> <[email-masked]> wrote:
>> >> >
>> >> > Hello,
>> >> >
>> >> > Any help ?
>> >> >
>> >> >
>> >> > The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
>> >> > If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
>> >> > Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
>> >> > All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free._______________________________________________
>> >> > x2go-dev mailing list
>> >> > [email-masked]
>> >> > https://lists.x2go.org/listinfo/x2go-dev
>> >
>> > The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
>> > If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
>> > Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
>> > All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free.
>
> The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
> If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
> Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
> All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free.